﻿.gm-container {
    display: flex;
    width: 90%;
    justify-content: center;
    gap: 3%;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto -3% auto;
    padding-bottom: 40px;
}

.gm-item {
    flex: 0 1 350px;
    margin-bottom: 3%
}

.gm-inner {
    position: relative;
}

.box-testo-esclusiva p {
    margin: 0;
    padding: 0;
    color: white;
}

.gm-testo {
    position: absolute;
    background-color: rgba(141,141,141,0.7);
    bottom: 0;
    height: 30px;
    width: 100%;
    text-align: center;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.15em;
    line-height: 30px;
}

a .box-search-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-position: 50% 48%;
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
}

a:hover .box-search-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: 50% 48%;
    transform: scale(1.0);
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -o-transform: scale(1.0);
    /* effetto hover */
}

.gm-noviaggi {
    padding:30px
}

    .gm-noviaggi p {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
        font-size: 1em;
        font-weight: 400;
        color: black;
    }